.sv-visible-sv-bp-desktop{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-smartphone{display:none !important}.sv-visible-sv-bp-informationsoderhamnse-surfplatta{display:none !important}.sv-visible-sv-bp-informationsoderhamnse-smartphone{display:none !important}@media only screen and (min-width:900px){.sv-hide-sv-bp-desktop{display:none !important}.sv-visible-sv-bp-desktop{display:inherit !important}table.sv-visible-sv-bp-desktop{display:table !important}}@media only screen and (max-width:899px) and (min-width:668px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}}@media only screen and (max-width:667px){.sv-hide-sv-bp-smartphone{display:none !important}.sv-visible-sv-bp-smartphone{display:inherit !important}table.sv-visible-sv-bp-smartphone{display:table !important}.sv-grid-1120,.sv-grid-1120 .sv-row *[class*='sv-column-'],.sv-grid-1120.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-1120 .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-1120 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-1120 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-1120 [class*="sv-column-"]{margin-left:0 !important}}@media only screen and (max-width:1024px) and (min-width:661px){.sv-hide-sv-bp-informationsoderhamnse-surfplatta{display:none !important}.sv-visible-sv-bp-informationsoderhamnse-surfplatta{display:inherit !important}table.sv-visible-sv-bp-informationsoderhamnse-surfplatta{display:table !important}.main-header{
   position:fixed!important;
   top:0!important;
   left:0!important;
   right:0!important;
   width:100%!important;
}

.information-body{
      margin-top:70px!Important;
}


.small-search{
  top:76px!Important; 
  position:fixed!important;
   width:90%!important;
   margin-left:auto!Important;
   margin-right:auto!important;
   min-width:260px!important;
   left:0!important;
   right:0!Important;
   z-index:3000!important;
   display:none;
}

.small-search input[type=text]{
   min-height:52px!important;
   font-size:1.2em!Important;
}

.small-search input[type=image] {
   top:0.8em!important;
}


.other-languages-div{
      margin-top:1.2em!important;
   margin-left:-19px!important;
   float:left!important;
}

.other-languages-div .close-languages{
   display:block!Important; 
   float:right;
   margin-right:40px;
   margin-top:50px;
   font-size:0.8em;
}

.other-languages{
	border-radius:50px!important;
   padding:0.3em 0em!important;
   min-width:40px!important;
   min-height:40px!Important;
   font-size:1.3em!important;
position:relative;
   text-align:center;

}

.other-languages .fa-language{
   position:absolute;
   top:0.3em;
   bottom:0;
   left:0;
   right:0;
   margin:auto;
}

.other-languages span, .other-languages .fa-angle-down{
   display:none!Important;
}

.other-languages-div .drop{
     left:0!important;
   height:100vh!important;
   top:0!important;
   bottom:0!important;
   position:fixed!important;
   margin-top:0!important;
   padding:0!important;
   transition:none!Important;
   z-index:300006!important;
   border-right:1px solid #666!important;
}
.other-languages-div .drop.right-drop{
   left:auto!Important;
   right:0!important;
   border:0!important;
   border-left:1px solid #666!important;

}

.other-languages-div .drop .inner-drop{
 border-radius:0!important;
   border:0!important;
   height:100vh!important;
   overflow-y:auto!Important;
    margin-top:0!important;
   position:relative!Important;
   box-shadow: inset -7px 0 9px -7px rgba(0,0,0,0.7);
   box-sizing:border-box!Important;
   padding-bottom:6em!important;
   max-width:240px!Important;
}

.other-languages-div .drop.drop-right .inner-drop{
   box-shadow: inset 7px 0 9px -7px rgba(0,0,0,0.7)!important;
}

.other-languages-div .drop .inner-drop a{
   font-size:1.3em;
}

.other-languages-div .drop.open .scrollable-box{
   overflow-y:auto!important;

}

.other-languages-div .drop .fa-caret-up{
  display:none;
}




.mobile-menu{
   width:420px!Important;
}


.search-icon{
   font-size:1.5em;
   float:left;
   margin-left:-24px;
   margin-top:0.9em;
}

.mob-icon{
   float:right;
   margin:1.5em 0.5em 0 0;
}

body.open-menu, body.lang-open, body.open-menu-l, body.lang-open-r{
   overflow:hidden!important;
    position: fixed!important;
   height:100%!important:
    
}

body.open-menu, body.open-menu .main-header{
   left:-420px!important;
}

body.open-menu-l, body.open-menu-l .main-header{
  left:420px!important;
}


body.lang-open, body.lang-open .main-header{
    left:240px!important;
}

body.lang-open-r, body.lang-open-r .main-header{
   left:-240px!important;
}}@media only screen and (max-width:660px){.sv-hide-sv-bp-informationsoderhamnse-smartphone{display:none !important}.sv-visible-sv-bp-informationsoderhamnse-smartphone{display:inherit !important}table.sv-visible-sv-bp-informationsoderhamnse-smartphone{display:table !important}.sv-grid-info-12-col,.sv-grid-info-12-col .sv-row *[class*='sv-column-'],.sv-grid-info-12-col.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-info-12-col .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-info-12-col .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-info-12-col .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-info-12-col [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1em}

.main-header{
   position:fixed!important;
   top:0!important;
   left:0!important;
   right:0!important;
   width:100%!important;
}

.information-body{
      margin-top:70px!Important;
}

.main-content{
display:block;
   clear:both;
   padding-left:1em;
padding-right:1em;
}

.small-search{
  top:76px!Important; 
  position:fixed!important;
   width:90%!important;
   margin-left:auto!Important;
   margin-right:auto!important;
   min-width:260px!important;
   left:0!important;
   right:0!Important;
   z-index:3000!important;
   display:none;
}

.small-search input[type=text]{
   min-height:52px!important;
   font-size:1.2em!Important;
}

.small-search input[type=image] {
   top:0.8em!important;
}


.large-index-img img{
 /*  min-height:300px!important;*/
}

.other-languages-div{
      margin-top:1.2em!important;
   margin-left:-19px!important;
   float:left!important;
}

.other-languages-div .close-languages{
   display:block!Important; 
   float:right;
   margin-right:40px;
   margin-top:50px;
   font-size:0.8em;
}

.other-languages{
	border-radius:50px!important;
   padding:0.3em 0em!important;
   min-width:40px!important;
   min-height:40px!Important;
   font-size:1.3em!important;
position:relative;
   text-align:center;

}

.other-languages .fa-language{
   position:absolute;
   top:0.3em;
   bottom:0;
   left:0;
   right:0;
   margin:auto;
}

.other-languages span, .other-languages .fa-angle-down{
   display:none!Important;
}

.other-languages-div .drop{
     left:0!important;
   height:100vh!important;
   top:0!important;
   bottom:0!important;
   position:fixed!important;
   margin-top:0!important;
   padding:0!important;
   transition:none!Important;
   z-index:300006!important;
   border-right:1px solid #666!important;
}

.other-languages-div .drop.right-drop{
   left:auto!Important;
   right:0!important;
   border:0!important;
   border-left:1px solid #666!important;

}

.other-languages-div .drop .inner-drop{
 border-radius:0!important;
   border:0!important;
   height:100vh!important;
   overflow-y:auto!Important;
    margin-top:0!important;
   position:relative!Important;
   box-shadow: inset -7px 0 9px -7px rgba(0,0,0,0.7);
         box-sizing:border-box!important;
   padding-bottom:6em!Important;
   max-width:240px!Important;
}

.other-languages-div .drop .inner-drop a{
   font-size:1.3em;
}

.other-languages-div .drop.open .scrollable-box{
   overflow-y:auto!important;

}

.other-languages-div .drop .fa-caret-up{
  display:none;
}

.open-menu{
   margin-left:-260px!important;
}

.open-menu-l{
   margin-left:260px!important;
}

.lang-open{
    margin-left:240px!important;
}

.lang-open-r{
   left:-240px!important;
   position:Relative;
}

.search-icon{
   font-size:1.5em;
   float:left;
   margin-left:-24px;
   margin-top:0.8em;
}

.mob-icon{
   float:right;
   margin:1.5em 0.5em 0 0;
}

footer{
   display:block;
   clear:both;
}

body.open-menu, body.lang-open, body.open-menu-l, body.lang-open-r{
   overflow:hidden!important;
    position: fixed!important;
   height:100%!important:
    
}}